/**
 * Note: This file was not created from a SASS file
 * DO NOT REMOVE IT
 */

.home-quote {
  background: url("../../../images/quote-bg.jpg") no-repeat center center;
  background-size: cover;
  color: #fff;
  padding-bottom: 3.75em; /* 60px */
}

.home-quote__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  max-width: 955px;
  padding: 7.5em 1rem; /* 120px */
  width: 100%;
}

.home-quote__image {
  margin-right: calc(45 / 955 * 100%); /* 45px */
  width: calc(265 / 955 * 100%); /* 265px */
}

.home-quote__img {
  background-color: #d8d8d8;
  border: 5px solid #1d4a67;
  border-radius: 50%;
  box-sizing: border-box;
  height: auto;
  width: 100%;
}

.home-quote__content-wrap {
  width: calc(645 / 955 * 100%); /* 645px */
}

.home-quote__heading {
  font-size: 0.75em; /* 12px */
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}

.home-quote__container {
  margin: 0;
}

.home-quote__content {
  font-family: "PT Serif W01", serif;
  font-size: 1.75em; /* 28px */
  line-height: 1.42em /* 40px */;
  margin: 1rem 0;
}

.home-quote__content::before {
  content: "“";
}

.home-quote__content::after  {
  content: "”";
}

.home-quote__footer {
  align-items: center;
  display: flex;
}

.home-quote__footer-author {
  flex: 1;
}

.home-quote__footer-author cite {
  font-size: 1.31em; /* 21px */
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
}

.home-quote__footer-author span {
  font-size: 0.81em; /* 13px */
  font-weight: 400;
}

.home-quote__footer-button {
  flex: none;
}

/* large-up */
@media screen and (min-width: 769px) {
  .home-quote__wrap {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

/* medium-down */
@media screen and (max-width: 768px) {
  .home-quote__wrap {
    padding: 5em 1rem; /* 80px */
  }

  .home-quote__content {
    font-size: 1.125em; /* 18px */
  }

  .home-quote__footer cite {
    font-size: 1em;
  }
}

/* xsmall-only */
@media screen and (max-width: 320px) {
  .home-quote__wrap {
    display: block;
  }

  .home-quote__image {
    margin: 0 auto 2em;
    width: 50%;
  }

  .home-quote__content-wrap {
    width: auto;
  }
}
